## GarconMenuParser GarconMenuParser |

## Synopsis

    struct              GarconMenuParserClass;
    GarconMenuParser *  garcon_menu_parser_new              (GFile *file);
    gboolean            garcon_menu_parser_run              (GarconMenuParser *parser,
                                                             GCancellable *cancellable,
                                                             GError **error);

## Description

## Details

### struct GarconMenuParserClass

    struct GarconMenuParserClass {
      GObjectClass __parent__;
    };

### garcon_menu_parser_new ()

    GarconMenuParser *  garcon_menu_parser_new              (GFile *file);

### garcon_menu_parser_run ()

    gboolean            garcon_menu_parser_run              (GarconMenuParser *parser,
                                                             GCancellable *cancellable,
                                                             GError **error);